import java.io.*;

public class Squelette {
  static BufferedReader flux = new BufferedReader(new InputStreamReader(System.in));
  
  public static void main(String [] args) throws IOException {
    int i;
    double d;
    char c;
    String s;
    System.out.print("Nombre entier : ");
    i = Integer.valueOf(flux.readLine()).intValue();
    System.out.print("Nombre reel : ");
    d = Double.valueOf(flux.readLine()).doubleValue();
    System.out.print("Caractere : ");
    c = flux.readLine().charAt(0);
    System.out.print("Chaine de caracteres : ");
    s = flux.readLine();
    System.out.println("Les donnees saisies etaient "+i+", "+d+", "+c+" et "+s);
  }
}